@charset "UTF-8";

/* ------------------------------------------------ common */

.contents__inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.contents__inner h1 {
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 40px;
	font-family: Futura, "Century Gothic", "helvetica neue", arial, sans-serif !important;
	font-style: italic;
}

.contents__inner p {
	color: #fff;
	font-size: 20px;
}

.contents__inner p span {
	border-bottom: 1px solid #fff;
}

/* ------------------------------------------------ drawer menu */
.drawer-menu {
}
/*MOBILE　ONLY*/
@media screen and (max-width:760px) {
.drawer-menu {
	box-sizing: border-box;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-delay: 1s;
	transition-delay: 1s;
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);
	opacity: 1;
	color: #FFF;
	visibility: visible;
	display: block;
	background-color: #101238;
	margin-top: 0px;
	margin-left: 0px;
	z-index: 99999;
}
}
.drawer-menu .mlogo {
	display: block;
	background-image: url(../img/common/sp_title.png);
	background-size : 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
	width: 300px;
	height: 80px;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	
}

.drawer-menu li {
	text-align: center;
	width: 100%;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #4A516C;
	padding: 20px;
	margin: 0px;
	background-image: none;
}
.drawer-menu li:first-child,
.drawer-menu li:nth-child(2),
.drawer-menu li:nth-child(5) {
	margin: 0px;
}

.drawer-menu li a {
	display: block;
	width: auto;
	height: auto;
	line-height: auto;
	color: #fff;
	-webkit-transition: all 5s;
	transition: all .5s;
	background-image: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.drawer-menu .menu1 a,
.drawer-menu .menu2 a,
.drawer-menu .menu3 a,
.drawer-menu .menu4 a,
.drawer-menu .menu5 a,
.drawer-menu .menu6 a,
.drawer-menu .menu1 a:hover ,
.drawer-menu .menu2 a:hover ,
.drawer-menu .menu3 a:hover ,
.drawer-menu .menu4 a:hover ,
.drawer-menu .menu5 a:hover ,
.drawer-menu .menu6 a:hover  {
	background-image: none;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.drawer-menu li a:hover {
	color: #339999;	
}
.drawer-menu li span {
	visibility: visible;
} 


.drawer-menu {
  font-size: 100%;
	overflow: auto;
	text-indent: 0;
	background-image: none;
}

.drawer-menu ul {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}


/*MENU_TOP*/
.drawer-menu .menu {
	display: block;
}

/* ----------------------------------------------- *
 * 【TOP】SocialBtn
 * ----------------------------------------------- */
 
.drawer-menu li.menu7 {
	margin-left: auto;
	margin-top: 0px;
	height: auto;
	width: 100%;
	margin-right: auto;
	display: block;
}
.drawer-menu li.menu7 h2 {
	display: none;
}
.socialBox {
	width: 140px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.social1 {
	float: left;
	margin-right: 50px;
}
.social2 {
	float: left;
}

.socialBox img {
	width: 35px;
}

/* ----------------------------------------------- *
 * 【TOP】LANGUAGE
 * ----------------------------------------------- */
.drawer-menu li.menu8 {
	display:block;
}

.drawer-menu li.menu8 h2 {
	padding: 0px;
	background-image: url(../img/menu/menu_language.png);
	background-size : auto 100%;
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}



/* ------------------------------------------------ checkbox */
.check {
	display: none;
}

/* ------------------------------------------------ menu button */
.menuBtnbg {
	background-color: #161E5F;
	position: fixed;
	display: block;
	width: 45px;
	height: 45px;
	top: 5px;
	right: 15px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.menu-btn {
	position: fixed;
	display: block;
	top: 14px;
	right: 22px;
	display: block;
	width: 30px;
	height: 30px;
	font-size: 10px;
	text-align: center;
	cursor: pointer;
	z-index: 9999999;
	visibility: visible;
}

.bar {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 1px;
	background: #fff;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
}

.bar.middle {
	top: 10px;
	opacity: 1;
}

.bar.bottom {
	top: 20px;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
}

.menu-btn__text {
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	-webkit-transition: all .5s;
	transition: all .5s;
	display: block;
	visibility: visible;
	opacity: 1;
}

.menu-btn:hover .bar {
	background: #999;
}

.menu-btn:hover .menu-btn__text {
	color: #999;
}


/* ------------------------------------------------ checked */

.check:checked ~ .drawer-menu {
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 1;
	z-index: 99998;
	visibility:visible;
}

.check:checked ~ .contents {
}

.check:checked ~ .menu-btn .menu-btn__text {
	visibility: hidden;
	opacity: 0;
}

.check:checked ~ .menu-btn .bar.top {
	width: 42px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.check:checked ~ .menu-btn .bar.middle {
	opacity: 0;
}

.check:checked ~ .menu-btn .bar.bottom {
	width: 42px;
	top: 30px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.check:checked ~ .close-menu {
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	background: rgba(0,0,0,.5);
	visibility: visible;
	opacity: 1;
	z-index:9999999;
}




/* ============================================
	image replace
============================================ */
.drawer-menu li.menu7 h2,/*メニュー見出し_SOCIAL*/
#menuBlock .mlogo,/*メニュー見出し_LANGUAGE*/
.drawer-menu li.menu8 h2  {
	font-size: 0;
	*font-size:100%;
	overflow: hidden;
	text-indent: -8000em;
}




/* :::::::::::::::::::::::::::::: PC :::::::::::::::::::::::::::::: */

@media screen and (min-width:760px) {

/* ================================================================ *
 *  MENU
 * ================================================================ */

/* ------------------------------------------------ common */


/* ------------------------------------------------ drawer menu */
.drawer-menu {
	margin-top: 158px;
	/*margin-left: 55px;*/
	z-index: 99999;
}

.drawer-menu .mlogo {
	display: none;
}
.drawer-menu ul {
	margin-top: 7px;
}
.drawer-menu li {
	width: auto;
	margin-left: 30px;
	display: inline-block;
	border-bottom-style: none;
	padding: 0px;
}
.drawer-menu li:first-child,
.drawer-menu li:nth-child(2) {
	margin-left: 0px;
}
.drawer-menu li:nth-child(5) {
	margin-left: 140px;
}

.drawer-menu li a {
	background-position: center;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-transition: none;
	transition: none;
}

.drawer-menu a span { 
	visibility: hidden; 
} 
.drawer-menu .menu {
	display: none;
}
.drawer-menu .menu1 {
}
.drawer-menu .menu1 a,
.drawer-menu .menu1 a:hover {
	background-image: url(../img/menu/menu_news.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 58px;
}
.drawer-menu .menu1 a:hover {
	background-image: url(../img/menu/menu_news_over.png);
}
.drawer-menu .menu2 a,
.drawer-menu .menu2 a:hover {
	background-image: url(../img/menu/menu_schedule.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 100px;
}
.drawer-menu .menu2 a:hover {
	background-image: url(../img/menu/menu_schedule_over.png);
}
.drawer-menu .menu3 a,
.drawer-menu .menu3 a:hover {
	background-image: url(../img/menu/menu_discography.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 137px;
}
.drawer-menu .menu3 a:hover {
	background-image: url(../img/menu/menu_discography_over.png);
}
.drawer-menu .menu4 a,
.drawer-menu .menu4 a:hover {
	background-image: url(../img/menu/menu_biography.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 113px;
}
.drawer-menu .menu4 a:hover {
	background-image: url(../img/menu/menu_biography_over.png);
}
.drawer-menu .menu5 a,
.drawer-menu .menu5 a:hover {
	background-image: url(../img/menu/menu_blog.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 52px;
	margin-left: 20px;
}
.drawer-menu .menu5 a:hover {
	background-image: url(../img/menu/menu_blog_over.png);
}
.drawer-menu .menu6 a,
.drawer-menu .menu6 a:hover {
	background-image: url(../img/menu/menu_fanclub.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 92px;
	margin-left: 20px;
}
.drawer-menu .menu6 a:hover {
	background-image: url(../img/menu/menu_fanclub_over.png);
}


/* ----------------------------------------------- *
 * 【TOP】SocialBtn
 * ----------------------------------------------- */
.drawer-menu li.menu7 {
	display:none;
} 

/* ----------------------------------------------- *
 * 【TOP】LANGUAGE
 * ----------------------------------------------- */
.drawer-menu li.menu8 {
	display:none;
}



/* ------------------------------------------------ checkbox */
.check {
	display: none;
}

/* ------------------------------------------------ menu button */
.menuBtnbg,
.menu-btn {
	display: none;
}
/* ------------------------------------------------ checked */
.close-menu {
	display: none;
}

}


@media screen and (min-width:760px) and (max-height:960px) {
	
/* ------------------------------------------------ drawer menu */
.drawer-menu {	
	margin-top: 115px;
}

.drawer-menu li {
	margin-left: 24px;
}


}
